[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# assign(Tvector3_extended):Tvector3_double

Allow assignment of three-dimensional extended precision vector to three-dimensional double precision vector

## Declaration

Source position: matrix.pp line 313

`operator operator :=(`
`const v: Tvector3_extended`
`):Tvector3_double;`

## Description

This operator allows you to use a three-dimensional vector with extended precision values wherever a three-dimensional vector with double precision is expected. Some precision is lost because of the conversion.